skip to primary navigationskip to content
 

OneDrive for Windows

How to install the new OneDrive for Business Next Generation Synch Client on Windows PCs

1. Before you start...

  1. Have you got your University Microsoft account yet?
    If not, follow these instructions:
    Getting started with your University Microsoft account (if no University Microsoft account yet)

  2. Have you provisioned your OneDrive for Business account by logging in to the Office 365 portal and clicking the OneDrive tile?
    If not, follow these instructions:
    Getting started with OneDrive for Business

2. OneDrive for Business installation and set up

If you're currently using the existing OneDrive for Business sync client to sync your SharePoint content, read Transition from the existing OneDrive for Business sync client before proceeding. Which OneDrive sync client am I using?

If you're running Windows 10 or Office 2016, or if you have signed into the OneDrive client with a Microsoft account (for example, someone@outlook.com), you should already have the new OneDrive for Business sync client and you can skip to step 2 below.

Note: If you're running Windows 8.1, the new OneDrive for Business sync client will sync only your work or school account. To sync personal accounts, sign in to Windows with your Microsoft account.

  1. Install the Windows version of the new OneDrive for Business sync client.

  2. Start OneDrive Setup.


Further information

Detailed instructions are available on Microsoft's website: 

Get started with the OneDrive for Business Next Generation Sync Client in Windows


Support

The OneDrive for Business Next Generation Sync Client now supports Windows 10, Windows 8.1, Windows 8, and Windows 7.

Known issues

The new OneDrive for Business sync client doesn't yet support syncing site libraries or on-premises instances of OneDrive for Business (when your organization doesn't subscribe to an Office 365 business plan).

Troubleshooting sync problems in Windows

Fix OneDrive sync problems with Windows 10, Windows 7, or Windows Vista